export const LOGIN_REQUEST = 'USER_LOGIN_REQUEST';
export const LOGIN_SUCCESS = 'USER_LOGIN_SUCCESS';
export const LOGIN_FAILURE = 'USER_LOGIN_FAILURE';

export const LOGOUT_SUCCESS = 'USER_LOGOUT_SUCCESS';
export const LOGOUT_FAILURE = 'USER_LOGOUT_FAILURE';

export const FORGOT_PASSWORD_SUCCESS = 'USER_FORGOT_PASSWORD_SUCCESS';
export const FORGOT_PASSWORD_FAILURE = 'USER_FORGOT_PASSWORD_FAILURE';

export const RESET_PASSWORD_SUCCESS = 'USER_RESET_PASSWORD_SUCCESS';
export const RESET_PASSWORD_FAILURE = 'USER_RESET_PASSWORD_FAILURE';

export const AUTHENTICATION_SUCCESS = 'USER_AUTHENTICATION_SUCCESS';
export const AUTHENTICATION_FAILURE = 'USER_AUTHENTICATION_FAILURE';
